Real Software Forums

The forum for Real Studio and other Real Software products.
[ REAL Software Website | Board Index ]
It is currently Thu Apr 02, 2020 12:57 pm
xojo

All times are UTC - 5 hours




Post new topic Reply to topic  [ 3 posts ] 
Author Message
 Post subject: Dependancy on libpangocairo-1.0.so.0:
PostPosted: Mon Feb 18, 2008 4:44 pm 
Offline
User avatar

Joined: Wed Nov 15, 2006 3:50 pm
Posts: 2353
Location: England
Hi all.
I have managed to compile my app under Linux, and with a little tewaking, it runs. (well, ambles... staggeringly slow but maybe that is to do with running it in VMware)

(Ubuntu, Gnome, RB 2008 R1)
The compiled app on another (as yet unknown version of ) Linux, requires
libpangocairo-1.0.so.0:

I have no plugins or database dependencies.
Anyone know why the dependency, or (assuming this is correct), how to bundle whatever the app needs?


Top
 Profile  
Reply with quote  
 Post subject:
PostPosted: Mon Feb 18, 2008 5:00 pm 
Offline

Joined: Sun Nov 13, 2005 5:48 pm
Posts: 1073
Location: Gone man...gone.
That library should be provided with GTK. Make sure GTK 2.8 or better is installed on that machine, and you should see that error go away.

_________________
God bless and thanks to my friends and fellow RB'ers for the good times!


Top
 Profile  
Reply with quote  
 Post subject:
PostPosted: Tue Feb 19, 2008 3:51 am 
Offline
User avatar

Joined: Wed Nov 15, 2006 3:50 pm
Posts: 2353
Location: England
Thanks.. Ill put that to the user.
They have GTK 2.0, that much I did manage to check.. ;)


Top
 Profile  
Reply with quote  
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 3 posts ] 

All times are UTC - 5 hours


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Search for:
Jump to:  
cron
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group